<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_2_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Berthéas, ouvrier tisseur monteur, <br><u><b>Défendeur :</b></u>. Et Monsieur Peyret, passementier, <br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Berthéas, ouvrier tisseur monteur, demeurant à paris,
                  rue saint m numéro dix neuf. Demandeur. Comparant, d'une part. Et
                  Monsieur Peyret, passementier, demeurant à paris, cour Saint maur,
                  rue saint maur. Défendeur défaillant d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Monsieur Berthéas était entré en qualité d'ouvrier
                  tisseur et sieur Peyret fabricant tisseur. Il travailla pendant
                  vingt deux jours à raison Cinq francs par jour. Il reçut tant en
                  argent qu'en nourriture la somme de Cinquan sept francs quatre vingt
                  dix Centimes, en sorte qu'à sa sortie il ne restait plus créancier
                  de Peyret que de la somme de Cinquante deux francs dix centimes. Ne
                  pouvant se fai payer de cette somme il fit citer le sieur Peyret
                  devant les bureaux particuliers Conseil de Prud'homems pour
                  l'industrie des tissus des quinze et dix sept janvier m huit cent
                  quarante huit. A l'appel de la cause madame Peyret se présenta et
                  déclara q son mari était en voyage. La cause ayant été renvoyée
                  devant le bureau général du vendred Vingt huit janvier _ Courant par
                  défaut de Comparution. Cité pour ce jour le Sr Peyret ne Comparut
                  pas. Le demandeur requit alors défaut contre le défendeur non
                  comparant ni personne pour lui régulièrement quoique dument appelé
                  et pour le profit qu'il fut conda à lui payer la somme de Cinquante
                  deux francs dix centimes, pour solde de compte d journées ainsi
                  qu'il a été dit cidessus, plus une indemnité pour le préjudice de
                  per de temps qu'il lui avait causé en ne comparaissant pas devant
                  les bureaux partic les intérêts et les dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le déf non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précédemment prises ? Que
                  devait-il être statué l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Berthéas en ses demande et conclusi et en avoir
                  délibéré conformément à la loi ; Attendu que la demande de Berthéas
                  es juste et fondée ; que d'ailleurs elle n'est pas contestée par
                  Peyret qui ne Comparu pas quoique dument appelé ni personne pour lui
                  régulièrement ; Attendu qu ne Comparaissant pas à plusieurs reprises
                  le demandeur à causé au défendeur un préjudice de perte de temps
                  qu'il doit réparer = Par ces motifs le Bureau général jugeant en
                  dernier ressort donne au demandeur, ce requerant défaut contre le
                  défendeur non comparant ni personne pour lui régu quoique dument
                  appelé ; Et adjugeant le profit dudit défaut le Condamne Pey à payer
                  à Berthéas la somme de Cinquante deux francs dix centimes pour sold
                  de Compte de journées faites par l'ouvrier dans son atelier et au
                  travail de métiers ; plus une indemnité de Dix francs pour temps
                  perdu et intérêts tels que de droit = le condamne en outre aux
                  dépens taxés et liquidés à la somme de Quatre vingt dix Centimes,
                  ence, non compris les cout et signification du présent jugement et
                  ses suites. Et pour signifier au défendeur le présent jugement
                  Commet fontaine , l'un de ses huissiers audienciers, et ce, aux
                  termes des articles 435 du code de procédure civile, 27 et 42 du
                  decret du onze juin 1809. Ainsi jugé en audience publique les jour
                  mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>